//
//  MopubBridgeClass.m
//  sdk-demo-ios
//
//  Created by Suraj Potphode on 11/06/21.
//  Copyright © 2021 Smaato Inc. All rights reserved.
//

#import "MopubBridgeClass.h"
#import <MoPubSDK/MPInterstitialAdController.h>
#import <MoPubSDK/MPNativeAdRequest.h>

@implementation MopubBridgeClass

+ (NSObject *)getInterstitialAdControllerForAdUnitId:(NSString *)adUnitId {
    return [MPInterstitialAdController interstitialAdControllerForAdUnitId:adUnitId];
}

+ (NSObject *)getRequestWithAdUnitIdentifier:(NSString *)identifier rendererConfigurations:(NSArray *)rendererConfigurations {
    return [MPNativeAdRequest requestWithAdUnitIdentifier:identifier rendererConfigurations:rendererConfigurations];
}

@end
