//
//  UIView+DemoNib.m
//  sdk-demo-ios-objc
//
//  Created by Smaato Inc on 17.04.20.
//  Copyright © 2020 Smaato Inc. All rights reserved.
//

#import "UIView+DemoNib.h"

@implementation UIView (DemoNib)

+ (instancetype)demo_instantiateFromNib {
    NSBundle *bundle = [NSBundle bundleForClass:[self class]];
    UINib *nib = [UINib nibWithNibName:NSStringFromClass([self class]) bundle:bundle];
    UIView *view = [[nib instantiateWithOwner:nil options:nil] firstObject];
    return view;
}
@end
