//
//  NativeAdCustomView.h
//  sdk-demo-ios-objc
//
//  Created by Smaato Inc on 17.04.20.
//  Copyright © 2020 Smaato Inc. All rights reserved.
//

#import <UIKit/UIKit.h>

/// Arbitrary view container with UI controls for native ad manual rendering by publisher
@interface NativeAdCustomView : UIView

@property(nonatomic, weak) IBOutlet UILabel *titleTextLabel;
@property(nonatomic, weak) IBOutlet UILabel *mainTextLabel;
@property(nonatomic, weak) IBOutlet UILabel *ctaLabel;
@property(nonatomic, weak) IBOutlet UILabel *sponsoredLabel;
@property(nonatomic, weak) IBOutlet UIImageView *mainImageView;
@property(nonatomic, weak) IBOutlet UIImageView *iconImageView;

@end
